<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
|
*/


Route::group(['middleware' => ['web']], function () {

    Route::get('sparql/client', 'Sparql\SparqlClientController@index')->name('sparql_form');
    Route::get('sparql/query', 'Sparql\SparqlClientController@show')->name('sparql_query');
    Route::get('sparql/proxy', 'Sparql\SparqlClientController@query')->name('sparql_proxy');

});
